<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'sv', version '3.5'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analyserbara {$a->analysableid} användes inte: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analyserbara {$a->analysableid} är inte giltig för detta mål: {$a->result}';
$string['analysisinprogress'] = 'Analyseras fortfarande av en tidigare körning';
$string['analytics'] = 'Analysfunktioner';
$string['analyticslogstore'] = 'Lagringsplats för log som används av analysfunktionerna';
$string['analyticssettings'] = 'Inställningar för analysfunktionen';
$string['disabledmodel'] = 'Inaktiverad modell';
$string['erroralreadypredict'] = 'Filen {$a} har redan använts för att generera förutsägelser.';
$string['errorinvalidindicator'] = 'Ogiltig {$a}-indikator.';
$string['errornoindicators'] = 'Denna modell saknar indikatorer.';
$string['errornopredictresults'] = 'Inga resultat returnerades från förutsägelsemotorn. Kontrollera utdatakataloginnehållet för mer information.';
$string['errornoroles'] = 'Lärar- eller elevroller har inte definierats. Du kan definiera dessa på sidan för inställningar av analysfunktionen.';
$string['errornotarget'] = 'Denna modell har inga mål.';
$string['errorpredictionformat'] = 'Felaktigt format för förutsägelseberäkning';
$string['errorpredictionnotfound'] = 'Förutsägelse kunde inte hittas';
$string['errorpredictionsprocessor'] = 'Fel i förutsägelseprocessor: {$a}';
$string['errorpredictwrongformat'] = 'Returvärdet från förutsägelseprocessorn kan inte avkodad: ”{$a}”';
$string['errorprocessornotready'] = 'Den valda förutsägelseprocessorn är inte redo: {$a}';
$string['errorunexistingmodel'] = 'Icke-existerande modell {$a}';
$string['errorunknownaction'] = 'Okänd åtgärd';
$string['eventinsightsviewed'] = 'Insikter visade';
$string['eventpredictionactionstarted'] = 'Förutsägelseprocess startad';
$string['modeloutputdir'] = 'Katalog för modellresultat';
$string['modeloutputdirinfo'] = 'Katalog där förutsägelsemotorer lagrar all utvärderingsdata. Denna kan vara användbar vid felsökningar och forskning.';
$string['modeltimelimit'] = 'Tidsgräns för analys per modell';
$string['modeltimelimitinfo'] = 'Den här inställningen begränsar den tid som varje modell ägnar åt att analysera webbplatsinnehållet.';
$string['nocourses'] = 'Inga kurser att analysera';
$string['nodata'] = 'Inga data att analysera';
$string['noevaluationbasedassumptions'] = 'Modeller baserade på antaganden kan inte utvärderas.';
$string['noinsights'] = 'Inga insikter rapporterade';
$string['noinsightsmodel'] = 'Denna modell genererar inga insikter';
$string['nopredictionsyet'] = 'Det finns inga förutsägelser ännu';
$string['noranges'] = 'Det finns inga förutsägelser ännu.';
$string['notrainingbasedassumptions'] = 'Modeller baserade på antaganden kräver ingen träning';
$string['notuseful'] = 'Ej användbar';
$string['novaliddata'] = 'Ingen giltig data finns tillgänglig';
$string['novalidsamples'] = 'Inga giltiga urval finns';
$string['onlycli'] = 'Analysfunktionens processer körs endast via kommandoraden.';
$string['predictionsprocessor'] = 'Förutsägelseprocessor';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Indikatorberäkningar';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Kontexten';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Sluttid för beräkningar';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Beräkningsklass för indikatorn';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Urvals-ID';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Urvalets tabellkälla';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Starttid för beräkning';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'När förutsägelsen gjordes';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Beräknat värde';
$string['privacy:metadata:analytics:predictionactions'] = 'Förutsägelseårgärder';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Åtgärdsnamn';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Förutsägelse-ID';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'När förutsägelseåtgärden utfördes';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Användare som utförde åtgärden';
$string['privacy:metadata:analytics:predictions'] = 'Förutsägelser';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Indikatorberäkningar';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Kontext';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Modell-ID:t';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Förutsägelsen';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Poäng för förutsägelsen';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Urvals-ID';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'När förutsägelsen gjordes';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Sluttid för beräkningar';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Starttid för beräkningar';
$string['processingsitecontents'] = 'Beabetar webbplatsinnehåll';
$string['successfullyanalysed'] = 'Analyserades';
$string['viewprediction'] = 'Visa förutsägelsedetaljer';
